[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#553797: galternatives: should this package be removed?

Package: galternatives
Severity: serious
User: debian-qa@lists.debian.org
Usertags: proposed-removal

Dear Maintainer,

While reviewing some packages, your package came up as a possible
candidate for removal from Debian, because:

* Missing upstream.
* Buggy.
* ITA'd for over 3 years.
* No reverse depends/build-depends.
* Low popcon scores.

If you disagree and want to continue to maintain this package, please
just close this bug and do an upload also fixing the other issues.

If you agree that it should be removed, send the following commands to
control@bugs.debian.org (replace nnnnnn with this bug's number):

severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons>

For more information, see

Thank you,

Barry deFreese
Debian QA

Reply to: